openSUSE Updates January 2011

updates@lists.opensuse.org
  • 2 participants
  • 35 discussions

openSUSE-SU-2011:0086-1 (moderate): calibre: security update fixing a XSS issue
by opensuse-security@opensuse.org
10 years, 6 months

openSUSE-RU-2011:0085-1 (low): kdepim4: Update to 4.4.9
by maintenance@opensuse.org
10 years, 6 months

openSUSE-SU-2011:0083-1 (moderate): perl-CGI-Simple: fix crlf injection (CVE-2010-4410, CVE-2010-4411)
by opensuse-security@opensuse.org
10 years, 6 months

openSUSE-SU-2011:0082-1 (important): tomcat6: fixing a XSS vulnerability (CVE-2010-4172)
by opensuse-security@opensuse.org
10 years, 6 months

openSUSE-RU-2011:0081-1 (low): exiv2: Fix crash on reading some files
by maintenance@opensuse.org
10 years, 6 months

openSUSE-RU-2011:0077-1 (low): tracker: Plug file descriptor leaks. Fixed by this update.
by maintenance@opensuse.org
10 years, 6 months

openSUSE-SU-2011:0068-1 (moderate): hplip security update (CVE-2010-4267)
by opensuse-security@opensuse.org
10 years, 6 months

openSUSE-SU-2011:0064-1 (important): perl: fixed multiple header injection problems in CGI module (CVE-2010-2761, CVE-2010-4410,CVE-2010-4411).
by opensuse-security@opensuse.org
10 years, 6 months

openSUSE-RU-2011:0063-1 (low): spamassassin: Update configuration enhancements
by maintenance@opensuse.org
10 years, 6 months

openSUSE-SU-2011:0058-1 (low): sssd: local denial of service (CVE-2010-4341)
by opensuse-security@opensuse.org
10 years, 6 months
Results per page: